#!/usr/bin/python3
import os
from subprocess import call
# Uzyskanie informacji o systemie za pomocą modułu os.
print("Bieżący katalog:", os.getcwd())
print("Zmienna środowiskowa PATH:", os.getenv("PATH"))
# Przykład użycia funkcji system() z modułu os.
print("Wyświetlenie listy plików za pomocą modułu os:")
os.system("ls -la")
# Przykład użycia funkcji call() z modułu subprocess.
print("Wyświetlenie listy plików za pomocą subprocess os:")
call(["ls", "-la"])
